## libcatalyst-controller-html-formfu-perl 1.00

=== debian/changelog ===
libcatalyst-controller-html-formfu-perl (1.00-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:35 +0300

libcatalyst-controller-html-formfu-perl (1.00-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 23:48:39 +0300
