=== debian/control ===
Source: libcatalyst-controller-html-formfu-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.71001),
 libcatalyst-action-renderview-perl,
 libcatalyst-component-instancepercontext-perl,
 libcatalyst-plugin-session-perl,
 libcatalyst-plugin-session-state-cookie-perl,
 libcatalyst-plugin-session-store-file-perl,
 libcatalyst-view-tt-perl,
 libconfig-any-perl,
 libhtml-formfu-perl (>= 1.00),
 libmoose-perl (>= 1.00),
 libmoosex-attribute-chained-perl (>= 1.0.1),
 libnamespace-autoclean-perl,
 libregexp-assemble-perl,
 libtask-weaken-perl,
 libtemplate-perl,
 libtest-aggregate-perl (>= 0.371),
 libtest-www-mechanize-catalyst-perl,
 libtest-www-mechanize-perl (>= 1.16),
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
Homepage: https://metacpan.org/release/Catalyst-Controller-HTML-FormFu

Package: libcatalyst-controller-html-formfu-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.71001),
 libcatalyst-component-instancepercontext-perl,
 libconfig-any-perl,
 libhtml-formfu-perl (>= 1.00),
 libmoose-perl (>= 1.00),
 libmoosex-attribute-chained-perl (>= 1.0.1),
 libnamespace-autoclean-perl,
 libregexp-assemble-perl,
 libtask-weaken-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Catalyst integration for HTML::FormFu
 Catalyst::Controller::HTML::FormFu integrated Catalyst with HTML::FormFu.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 HTML::FormFu is a framework for HTML form creation, rendering and validation.
