=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Controller-HTML-FormFu   .*/Catalyst-Controller-HTML-FormFu-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
