## libcatalyst-controller-html-formfu-perl 2.01

=== debian/changelog ===
libcatalyst-controller-html-formfu-perl (2.01-2) unstable; urgency=medium

  * Team upload.
  * Skip test t/aggregate.t.
    This test needs Test::Aggregate which up to 0.373 is not compatible with
    the new Test-Simple (>= 1.3). Skipping the test allows us to drop the
    build dependency on libtest-aggregate-perl.
    This can be reverted once a newer Test::Aggregate is released.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2016 17:18:34 +0200

libcatalyst-controller-html-formfu-perl (2.01-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata
  * Import upstream version 2.01
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 16:25:10 +0200
