=== debian/control ===
Source: libcatalyst-controller-html-formfu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcatalyst-perl,
                     libcatalyst-action-renderview-perl,
                     libcatalyst-component-instancepercontext-perl,
                     libcatalyst-plugin-session-perl,
                     libcatalyst-plugin-session-state-cookie-perl,
                     libcatalyst-plugin-session-store-file-perl,
                     libcatalyst-view-tt-perl,
                     libconfig-any-perl,
                     libhtml-formfu-perl (>= 2),
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libregexp-assemble-perl,
                     libtask-weaken-perl,
                     libtemplate-perl,
                     libtest-www-mechanize-catalyst-perl,
                     libtest-www-mechanize-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
Homepage: https://metacpan.org/release/Catalyst-Controller-HTML-FormFu

Package: libcatalyst-controller-html-formfu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libcatalyst-component-instancepercontext-perl,
         libconfig-any-perl,
         libhtml-formfu-perl (>= 2),
         libmoose-perl,
         libnamespace-autoclean-perl,
         libregexp-assemble-perl,
         libtask-weaken-perl
Breaks: libcatalyst-modules-perl (<< 48~)
Replaces: libcatalyst-modules-perl (<< 48~)
Description: Catalyst integration for HTML::FormFu
 Catalyst::Controller::HTML::FormFu integrated Catalyst with HTML::FormFu.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 HTML::FormFu is a framework for HTML form creation, rendering and validation.
