## libcatalyst-controller-html-formfu-perl 2.02

=== debian/changelog ===
libcatalyst-controller-html-formfu-perl (2.02-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.02
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Tue, 31 Oct 2017 17:56:41 +0000
