=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtest-www-mechanize-catalyst-perl,
                      libtest-www-mechanize-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Controller-HTML-FormFu
