## libcatalyst-controller-html-formfu-perl 2.04

=== debian/changelog ===
libcatalyst-controller-html-formfu-perl (2.04-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhtml-formfu-perl and
      libmoosex-attribute-chained-perl.
    + libcatalyst-controller-html-formfu-perl: Drop versioned constraint on
      libhtml-formfu-perl and libmoosex-attribute-chained-perl in Depends.
    + libcatalyst-controller-html-formfu-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-controller-html-formfu-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 12:54:24 +0000

libcatalyst-controller-html-formfu-perl (2.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:40:23 +0100

libcatalyst-controller-html-formfu-perl (2.04-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 2.04 (closes: #898754)
  * Update upstream metadata
  * Update upstream copyright
  * Update (build-)dependencies: fixed versions of MooseX::Attribute::Chained
    and HTML::FormFu
  * Bump dh compat to level 10
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 May 2018 22:04:14 +0200
