=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcatalyst-perl,
                      libcatalyst-action-renderview-perl,
                      libcatalyst-component-instancepercontext-perl,
@@ -13,8 +13,9 @@
                      libcatalyst-plugin-session-store-file-perl,
                      libcatalyst-view-tt-perl,
                      libconfig-any-perl,
-                     libhtml-formfu-perl (>= 2),
+                     libhtml-formfu-perl,
                      libmoose-perl,
+                     libmoosex-attribute-chained-perl,
                      libnamespace-autoclean-perl,
                      libregexp-assemble-perl,
                      libtask-weaken-perl,
@@ -22,9 +23,9 @@
                      libtest-www-mechanize-catalyst-perl,
                      libtest-www-mechanize-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-controller-html-formfu-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-html-formfu-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-html-formfu-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Controller-HTML-FormFu
 
 Package: libcatalyst-controller-html-formfu-perl
@@ -34,13 +35,12 @@
          libcatalyst-perl,
          libcatalyst-component-instancepercontext-perl,
          libconfig-any-perl,
-         libhtml-formfu-perl (>= 2),
+         libhtml-formfu-perl,
          libmoose-perl,
+         libmoosex-attribute-chained-perl,
          libnamespace-autoclean-perl,
          libregexp-assemble-perl,
          libtask-weaken-perl
-Breaks: libcatalyst-modules-perl (<< 48~)
-Replaces: libcatalyst-modules-perl (<< 48~)
 Description: Catalyst integration for HTML::FormFu
  Catalyst::Controller::HTML::FormFu integrated Catalyst with HTML::FormFu.
  .
