=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Controller-HTML-FormFu   .*/Catalyst-Controller-HTML-FormFu-v?@ANY_VERSION@@ARCHIVE_EXT@$
